<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnToAlbumPoster extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_poster', function (Blueprint $table) {
            //
            $table->string('qrcode', 255)->comment('二维码');
            $table->string('title', 20)->comment('分享标题');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_poster', function (Blueprint $table) {
            //
        });
    }
}
